/* General fixes */

/* ******* Override bad font sizes and interface shortcomings for type. Unfortunately we cannot get rid of cheesy fluffy cat images ******** */
body * {font-size:14px;font-family: Arial,Helvetica,Verdana,sans-serif ! important;font-size:14px;}

.WaGadgetLoginButton .alignLeft {text-align:right ! important;}
small {font-size:.8em;}

h1 {font-size:24px;margin-bottom:.25em;}
h2 {font-size:22px;margin-bottom:.25em;}
h3 {font-size:20px;margin-bottom:.25em;}
h4 {font-size:18px;margin-bottom:.25em;}
h5 {font-size:16px;margin-bottom:.25em;}

p font, h1 font, h2 font, h3 font, h4 font, h5 font {font-size:inherit;}

p {margin-bottom:.5em;margin-top:0em;}

p font {font-size:14px ! important;}

p a {text-decoration:underline;}


/* override merchandise and other user gen tables */
table.contStyleExcSimpleTable.merch {width:auto;}
table.contStyleExcSimpleTable.merch table {border:0px;}
table.contStyleExcSimpleTable.merch td br:first-child {display:none;}

table.contStyleExcSimpleTable.merch {border:0px ! important;}
table.contStyleExcSimpleTable.merch td, table.contStyleExcSimpleTable.merch td img, table.contStyleExcSimpleTable.merch td p {vertical-align:top ! important;text-align:left ! important;}
table.contStyleExcSimpleTable.merch p:empty {display:none;}

table.zebra tr {border-bottom-width:1px dotted #666666 ! important;}


.mandatorySymbol + strong span, .mandatorySymbol {font-weight:bold !important;color:#db0000;}

/* ***** Define masthead rules */
.zoneHeader1 {background-color: #000000;
    background-image: url("/resources/Theme/club_monthly_photo_winner/2021_05_nissan_website_picture_big_desert_without_logo.png");background-repeat: no-repeat;background-position:center -200px;height:140px;}/*masthead3.jpg*/
#PAGEID_1801833 .zoneHeader1 {background-position:center 0px;height:380px;}
.zoneHeader4, .zoneFooter3 {background-color:#f4f4f4;}

/* *** get rid of advert ****/
#idFooterPoweredByContainer {display:none;}

/* ***** Change background color to reflex blue */
.zoneHeader2, .WaGadgetMenuHorizontal .menuInner ul.firstLevel, .WaGadgetMenuHorizontal .menuInner ul ul {background-color:#001C85;}

/* login logout link colours fixes */
.WaGadgetLoginButton .loginBoxProfileLink a, .WaGadgetLoginButton a.loginBoxChangePassword, .WaGadgetLoginButton a.loginBoxLogout {color:#ffffff;}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {background:#549905;color:#FFFFFF;   opacity: 0.75;}
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:hover {background:#549905;color:#FFFFFF;   opacity: 1;}

/* Nissan specific content */
#front_nav_page {position:relative;overflow:hidden;} #front_nav_page li {float:left;display:relative;width:340px;list-style:none;padding:0;margin:0 10px 10px 0;font-size:.85em ! important;} #front_nav_page li a {display:block;padding:5px 10px;border:1px solid #808080;background-color:#e6e6e6;color:#000000;text-decoration:none;border-radius:.25em;} #front_nav_page li a:hover {background-color:#b3b3b3;} #front_nav_page li a.urgent_messages {font-weight:bold;}

/* disbale open access */
.WaGadgetAuthorizationRequired .openAuthFormContainer {display:none;}
.WaGadgetAuthorizationRequired .authFormContainer {
    padding-left:0px;
}

/*fix privacy for ecent bug */
#idIsShownOnPublicDivider, #FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_stepTemplate_isShownOnPublicContainer {display:none ! important;}

/* adaptable size */
.state2 .WaLayoutTable tr, .state2 .WaLayoutTable td, .state3 .WaLayoutTable tr, .state3 .WaLayoutTable td {display:block;width:auto ! important;}
.state2 .WaLayoutTable td img, .state3 .WaLayoutTable td img {float:none;width:auto ! important;height:auto ! important;}


@media screen and (min-width: 240px) and (max-width: 600px) { /*Handheld P*/
	table, tr, td, th {display:block;}
        table tr {margin-bottom:.75em;}
        .mob_dis_no {display:none;}

}
@media screen and (min-width: 600px) and (max-width: 989px) { /*Handheld L*/
	/*table, tr, td, th {display:block;}
        table tr {margin-bottom:.75em;}
        .mob_dis_no {display:none;}*/

}


/* Changing Blog Layout */
.WaGadgetBlog 
    .boxInfoContainer h5 { display: none;}
    .pageTitleOuterContainer {display: none;}
/*    .boxBodyContentContainer {display: none}
    .boxHeaderTitle {block-size: 1px}
    .boxBodyOuterContainer {display: none}
    .boxHeaderOuterContainer {block-size: auto}
    .boxesListItem {block-size: 1px}
    .boxFooterOuterContainer {display: none}*/

/* Changing Blog Summary Layout */
.WaGadgetRecentBlogPosts 
    .itemAuthor { display: none; }
    .date { display: none; }
